Subject: Opsdir last call review of draft-ietf-intarea-frag-fragile-15

From: Zitao Wang via Datatracker <[email-masked]>
Date: Thu, 22 Aug 2019 20:44:55 -0700

Reviewer: Zitao Wang
Review result: Ready

I have reviewed this document as part of the Operational directorate’s ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written with the intent of improving the operational aspects of
the IETF drafts. Comments that are not addressed in last call may be included
in AD reviews during the IESG review.  Document editors and WG chairs should
treat these comments just like any other last call comments. Summary: This
document describes IP fragmentation and explains how it introduces fragility to
Internet communication. It also proposes alternatives to IP fragmentation and
provides recommendations for developers and network operators. This document is
ready from an Ops Directorate viewpoint.

Best Regards!
-Michael